@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lora:ital,wght@0,400..700;1,400..700&display=swap");
/*****************Font Start***********************/

.lato-thin {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.lato-light {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.lato-regular {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.lato-bold {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.lato-black {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.lato-thin-italic {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.lato-light-italic {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.lato-regular-italic {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.lato-bold-italic {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.lato-black-italic {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: italic;
}

/*****************Font End***********************/

/*******************Animation*****************/
.reveal {
    position: relative;
    opacity: 0;
}

.reveal.active {
    opacity: 1;
}
.active.fade {
    animation: fade 1s ease-in;
}

.active.fade-bottom {
    animation: fade-bottom 1s ease-in;
}
.active.fade-left {
    animation: fade-left 1s ease-in;
}
.active.fade-right {
    animation: fade-right 1s ease-in;
}
.active.fade-zoom {
    animation: fade-zoom 1s ease-in;
}

@keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fade-bottom {
    0% {
        transform: translateY(50px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes fade-left {
    0% {
        transform: translateX(-100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-right {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-zoom {
    0% {
        -ms-transform: scale(0); /* IE 9 */
        -webkit-transform: scale(0); /* Safari 3-8 */
        transform: scale(0);
        opacity: 0;
    }
    100% {
        -ms-transform: scale(1); /* IE 9 */
        -webkit-transform: scale(1); /* Safari 3-8 */
        transform: scale(1);
    }
}

/*******************Animation End*****************/

body {
    margin: 0;
    padding: 0;
}
body {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #444;
}
a,
a:hover {
    text-decoration: none;
    color: #03969d;
}
a.auth-link,
a.auth-link:hover {
    text-decoration: none;
}
section {
    padding: 70px 0;
}
.navbar-jp {
    background-color: #03969d !important;
    background-color: transparent;
    height: 92px;
    transition: height 0.5s ease-in;
}
.navbar-jp .nav-item {
    margin: 20px 10px;
    padding: 0;
}
.navbar-jp .navbar-nav .nav-link {
    position: relative;
    font-size: 16px;
}
.navbar-jp .navbar-nav .nav-link span {
    color: #fff;
    padding: 5px 15px;
    position: relative !important;
    overflow: hidden;
    z-index: 1;
}
.navbar-jp .navbar-nav .nav-link::before {
    content: "";
    border-radius: 60px;
    padding: 5px 0px;
    background-color: #166f73;
    width: 0%;
    position: absolute;
    top: 0;
    left: -1px;
    display: block;
    height: 100%;
    z-index: 0;
    transition: width 0.5s;
    transition-timing-function: linear;
    opacity: 1;
}
.navbar-jp .navbar-nav .nav-link:hover::before {
    width: 100%;
    opacity: 1;
    padding: 5px 15px;
    left: 0px;
}
.navbar-jp .navbar-nav .nav-link.active::before {
    width: 100%;
    opacity: 1;
    padding: 5px 15px;
    left: 0px;
}
.banner {
    margin-top: -100px;
    padding: 0;
}
.banner h3 {
    font-size: 52px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 30px;
}
.banner p {
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 60px;
}

.below-bannr {
    text-align: center;
    position: relative;
}
.below-bannr h2 {
    font-size: 52px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 30px;
    color: #03989e;
}
.below-bannr h3.sub-heading {
    font-size: 24px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #03989e;
    max-width: 70%;
    margin: 0 auto 30px;
    line-height: 30px;
}
.sub-heading {
    font-size: 24px !important;
}
.below-bannr p {
    color: #333333;
    font-size: 24px;
    margin-bottom: 30px;
    position: relative;
}

/***********************btn css start***********************/
.cust-btn {
    margin: 0;
    padding: 10px 30px;
    border-radius: 60px;
    color: #fff;
    text-align: center;
    border: 0;
    font-size: 24px;
    line-height: 24px;
    background-color: #03989e;
    text-decoration: none;
}
.cust-btn:over {
}

.btn-container {
    display: inline-flex;
    height: auto;
    width: 100%;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
}
.cust-btn {
    margin: 0;
    padding: 12px 30px;
    border-radius: 60px;
    color: #fff;
    text-align: center;
    border: 0;
    font-size: 24px;
    line-height: 24px;
    background-color: #03989e;
    text-decoration: none;
    width: 100%;
}

.btn-wid {
    max-width: 300px;
    padding: 0;
    margin: 0 auto;
}
.btn-wid-min {
    max-width: 250px;
    padding: 0;
    margin: 0 auto;
}
#slide {
    width: 100%;
    height: 100%;
    left: -100%;
    background: #166f73;
    position: absolute;
    transition: all 0.35s ease-Out;
    border-radius: 60px;
    bottom: 0;
}

#button-2:hover #slide {
    left: 0;
}
#button-2:hover span {
    color: #fff;
    position: relative;
    z-index: 2;
}
#button-2 span img {
    float: right;
    margin-top: 10px;
    transition: all 0.35s ease-Out;
    width: 26px;
}

#button-2:hover span img {
    margin-right: -20px;
}
.btn-register {
    border-radius: 60px !important;
    padding: 10px 30px !important;
    font-size: 16px !important;
    font-weight: bold !important;
}

/***********************btn css end***********************/

.social-links {
    position: absolute;
    right: 0;
    top: calc(50% - 80px);
}
.social-links ul {
    margin: 0;
    padding: 0;
}
.social-links ul li {
    list-style-type: none;
    float: none;
    width: 50px;
    padding: 5px 0;
}
.social-links ul li a {
    background: #03989e;
    color: #fff;
    font-size: 20px;
    width: 40px;
    height: 40px;
    border-radius: 60px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    display: block;
    box-shadow: 0px 0px 10px #ccc;
}

.how-work {
    background-color: #eaeaea;
}
.how-work h2.heading {
    color: #03989e;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 30px;
}

.how-work .th-box {
    background-color: #03989e;
    color: #fff;
    text-align: center;
    padding: 20px;
    max-width: 31.33%;
    margin: 30px 1% 0;
}
.how-work .num {
    font-size: 60px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin: -52px 0 15px;
    color: #fff;
    padding: 0;
    line-height: 60px;
    text-align: left;
}
.abt-sec {
    background: #fff;
    padding-top: 150px;
    margin-top: -130px;
}
.abt-txt {
    margin-top: 40px;
}
.abt-txt h2 {
    font-size: 24px;
    color: #03989e;
    text-transform: uppercase;
    line-height: 32px;
    margin-bottom: 20px;
}
.abt-txt p {
    margin-bottom: 30px;
}

.heading-new {
    color: #03989e;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 60px;
    padding-bottom: 15px;
    width: auto !important;
    position: relative;
}
.heading-new .thin-line::after {
    content: "";
    width: 60px;
    height: 6px;
    position: absolute;
    left: calc(50% - 30px);
    background-color: #03989e;
    display: block;
    margin: 7px auto 0;
    border-radius: 20px;
    z-index: 2;
}
.thin-line {
    border-bottom: solid 1px #b9b9b9;
    padding-bottom: 10px;
    z-index: 1;
}
.abt-img img {
    max-width: 90%;
    height: auto;
}
.awrd-sec {
    background: url(../images/awrd-bf.jpg);
    background-position: top left;
    background-size: cover;
}
.awrd-sec h2.heading {
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-top: 70px;
}
.awrd-sec .img-container img {
    max-width: 90%;
    float: right;
}

.emp-sec {
    background: #fff;
}
.emp-sec .emp-txt {
    margin-top: 0px;
}
.emp-sec .emp-txt h2 {
    font-size: 24px;
    color: #03989e;
    text-transform: uppercase;
    line-height: 32px;
    margin-bottom: 20px;
    font-weight: 600;
}
.emp-sec .emp-txt p {
    margin-bottom: 30px;
}
.emp-sec .emp-txt p span.blue {
    color: #03989e;
    font-weight: 600 !important;
}
.emp-img img {
    max-width: 90%;
    height: auto;
}
.bene-sec {
    padding-top: 0;
}
.bene-sec h2 {
    color: #03989e;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 30px;
}
.bene-sec p {
    text-align: left;
    line-height: 25px;
    margin-bottom: 50px;
}
.gry-sec {
    border-radius: 15px;
    background-color: #eaeaea;
    text-align: left;
    line-height: 25px;
    padding: 20px;
    max-width: 23%;
    margin: 0 1% 20px;
    transition-duration: 0.5s;
    transition-timing-function: ease-in;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.gry-sec h3 {
    color: #03989e;
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}
.gry-sec:hover {
    background-color: #03989e;
    color: #fff;
}
.gry-sec:hover h3 {
    color: #fff;
}
.gry-sec:hover p {
    color: #fff;
}
.offer-sec {
    padding-bottom: 0;
}
.offer-sec h2 {
    color: #03989e;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 50px;
    padding: 0 50px;
}
.p0 {
    padding: 0 !important;
}
.offer-sec .content-section {
    padding: 50px 0;
    background: url(../images/offer-bg.jpg);
    background-position: top left;
    background-size: cover;
    background-attachment: fixed;
}
.offer-sec .content-section h2 {
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    padding: 0;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    border-bottom: solid 1px #03989e;
}
.offer-sec .content-section p {
    color: #fff;
    text-align: left;
    margin-bottom: 50px;
}

.faq-sec {
    background-color: #eaeaea;
}

.faq-sec h2 {
    color: #03989e;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 50px;
}

.faq-sec .card {
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    margin-bottom: 20px;
}
.faq-sec .card-header {
    background-color: #fff;
    border: 0;
}
.faq-sec .card-header a {
    padding: 0;
    display: block;
    font-weight: 700;
    font-size: 17px;
    text-align: left;
}
.faq-sec .card-header a:focus {
    box-shadow: none;
    outline: none;
}
.faq-sec .card-header a::after {
    content: "\f105";
    font-family: "FontAwesome";
    color: #6b6b6b;
    float: right;
}
.faq-sec .card-header a::after {
    content: "\f107";
}

.empee-sec h2 {
    color: #03989e;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 30px;
    text-align: center;
}
.empee-sec p {
    text-align: center;
    margin: 20px 0;
    line-height: 24px;
}
.empee-sec ul {
    margin: 0;
    padding: 0 !important;
}
.empee-sec ul li {
    list-style-type: circle;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.empee-sec ol {
    margin: 0;
    padding: 0 !important;
}
.empee-sec ol li {
    list-style-type: decimal;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.empee-sec ul {
    margin: 0;
    padding: 0;
}
.empee-sec ol li span {
    font-weight: 700;
}
.empee-sec .empee-txt p {
    text-align: left;
}
.empee-sec .empee-img img {
    max-width: 90%;
    height: auto;
}
.empee-sec .discription {
    margin-bottom: 60px;
}
.wid-sml {
    max-width: 50%;
    margin: 30px auto 30px !important;
}
.wid-sml p {
    margin: 0;
}
.jph-section {
    padding: 10px 0;
}
.jph-section h2.heading {
    color: #03989e;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 500;
    font-style: normal;
    margin-top: 30px;
}
.jph-section h2 img {
    max-width: 318px;
    width: 90%;
    margin: 0 auto;
}
.jph-section .frm-comtainer {
    background-color: #f8f8f8;
    padding: 30px;
}
.dein-sec {
    margin: 25px auto;
    width: 50%;
    border-radius: 20px;
    border: solild 1px #03989e !important;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    padding: 30px;
}
.dein-sec p {
    text-align: center;
}
.dein-sec p.price {
    font-size: 30px;
    margin: 30px 0;
    color: #03989e;
    font-weight: 500;
}

.contsct-sec {
    padding-top: 0;
}
.contsct-sec h3 {
    color: #03989e;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 30px;
    text-align: center;
}
.cont-frm {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    background-color: #fff;
}
.cont-frm h2 {
    font-size: 22px;
    color: #03989e;
    text-align: left;
}
.cont-frm a {
    color: #03989e;
    text-decoration: none;
}
.wid-half {
    width: 50%;
    float: left;
    padding: 0 15px;
}
.wid-full {
    width: 100%;
    float: left;
    padding: 0 15px;
}
.cont-frm-lft {
    width: 30%;
}
.cont-frm-rght {
    width: 64%;
    margin-left: 2%;
}
.co-ope-section {
    background: url(../images/gray-bg.jpg);
    background-position: top left;
    background-size: cover;
}
.co-ope-section h2 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 30px;
    text-align: center;
}
.red {
    background-color: #e60000;
    border-radius: 0.25rem;
    border: solid 1px #000;
    color: #fff;
    padding: 5px;
}
.gray {
    background-color: #a0a0a0;
    border-radius: 0.25rem;
    border: solid 1px #000;
    color: #fff;
    padding: 5px;
}
.co-ope-section img {
    max-width: 400px;
}
.form-control {
    border-radius: 0.25rem !important;
}
footer {
    background-color: #03989e;
    padding: 40px 0;
    color: #fff;
}
footer img {
    max-width: 200px;
}
footer h3 {
    text-transform: uppercase;
    font-size: 17px;
}
footer a {
    color: #fff;
    text-decoration: none;
}
footer ul li {
    list-style-type: none;
    width: 100%;
    display: block;
    text-transform: uppercase;
    /* font-size: 17px; */
}
footer a:hover {
    color: #fff;
    text-decoration: underline;
}
footer .social-ico a {
    float: left;
    font-size: 17px;
    margin-right: 15px;
    color: #fff;
    text-decoration: none;
}
footer p.copyr {
    border-top: solid 1px #4fb7bb;
    width: 100%;
    padding: 50px 15px 0;
    text-align: center;
}

.login-sec {
    background: url(../images/log-bg2.jpg);
    background-position: top left;
    background-size: cover;
    background-repeat: no-repeat;
}
.login-sec .card {
    width: 50%;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.sign-up-sec {
    background: url(../images/log-bg2.jpg);
    background-position: top left;
    background-size: cover;
    background-repeat: no-repeat;
}
.sign-up-sec .card {
    width: 50%;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.flt-rght {
    float: right;
}
.login-sec .card .card-body,
.sign-up-sec .card .card-body {
    padding: 0 0;
}
.login-sec .card .card-body,
.sign-up-sec .card .card-body {
    padding: 0 0;
}

/******************** New css start *************************/
.dash-body {
    background-color: #d5f4f6;
    padding: 80px 0;
}
.dashboardbox {
    background-color: #fff;
    border-radius: 12px;
    overflow: hidden;
    min-height: 700px;
    position: relative;
    display: flex;
}
.side-nav,
.nav-menu {
    height: 100%;
}
.side-nav {
    background: linear-gradient(to bottom, #16c7cd 0%, #0b6367 100%);
    border-radius: 0 36px 36px 0;
}
.side-nav .nav-menu {
    list-style: none;
    padding: 30px 0 30px 15px;
    width: 250px;
    background: url("../images/sidenav-phone.png") no-repeat;
    background-size: 150%;
    background-position-y: 80%;
    background-position-x: -10px;
}
.side-nav .nav-item {
    position: relative;
    padding: 12px 20px;
    margin: 4px 0;
}
.side-nav .nav-item.active {
    background-color: #fff;
    border-radius: 30px 0 0 30px;
}
.side-nav .nav-item.active a {
    color: #03989e;
}
.side-nav .nav-item a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.side-nav .menu-text {
    padding-left: 10px;
    text-transform: uppercase;
}
.nav-icon {
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 22px;
    background-position: center center !important;
}
.icon-dashboard {
    background: url("../images/dashboard-white.png") no-repeat;
    background-size: 100%;
}
.active:hover .icon-dashboard,
.active .icon-dashboard {
    background: url("../images/dashboard.png") no-repeat;
    background-size: 100%;
}
.icon-contracts {
    background: url("../images/contracts-white.png") no-repeat;
    background-size: 100%;
}
.active:hover .icon-contracts,
.active .icon-contracts {
    background: url("../images/contracts.png") no-repeat;
    background-size: 100%;
}
.icon-shop {
    background: url("../images/shop-white.png") no-repeat;
    background-size: 100%;
}
.active:hover .icon-shop,
.active .icon-shop {
    background: url("../images/shop.png") no-repeat;
    background-size: 100%;
}
.icon-orders {
    background: url("../images/orders-white.png") no-repeat;
    background-size: 100%;
}
.active:hover .icon-orders,
.active .icon-orders {
    background: url("../images/orders.png") no-repeat;
    background-size: 100%;
}
.icon-document {
    background: url("../images/document-white.png") no-repeat;
    background-size: 100%;
}
.active:hover .icon-document,
.active .icon-document {
    background: url("../images/document.png") no-repeat;
    background-size: 100%;
}
.icon-support {
    background: url("../images/support-white.png") no-repeat;
    background-size: 100%;
}
.active:hover .icon-support,
.active .icon-support {
    background: url("../images/support.png") no-repeat;
    background-size: 100%;
}
.icon-myaccount {
    background: url("../images/avatar-white.png") no-repeat;
    background-size: 100%;
}
.active:hover .icon-myaccount,
.active .icon-myaccount {
    background: url("../images/avatar.png") no-repeat;
    background-size: 100%;
}
.icon-allproduct {
    background: url("../images/product-white.png") no-repeat;
    background-size: 100%;
}
.active:hover .icon-allproduct,
.active .icon-allproduct {
    background: url("../images/product.png") no-repeat;
    background-size: 100%;
}
.icon-logout {
    background: url("../images/logout-white.png") no-repeat;
    background-size: 90%;
}
.active:hover .icon-logout,
.active .icon-logout {
    background: url("../images/logout.png") no-repeat;
    background-size: 90%;
}
/*
.side-nav .nav-item.active::before {
    content: "";
    position: absolute;
    background-color: transparent;
    bottom: 100%;
    right: 0;
    height: 150%;
    width: 20px;
    border-bottom-right-radius: 25px;
    box-shadow: 0 20px 0 0 #fff;
}
.side-nav .nav-item.active::after {
    content: "";
    position: absolute;
    background-color: transparent;
    top: 100%;
    right: 0;
    height: 150%;
    width: 20px;
    border-top-right-radius: 25px;
    box-shadow: 0 -20px 0 0 #fff;
}
*/

.sidenav-col {
}
.content-col {
    padding: 10px;
    flex-grow: 1;
}
.user-profile {
    display: inline-block;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    background-color: #03989e;
    color: #fff;
    text-align: center;
    padding: 7px;
}
.user-profile img {
    width: 90%;
}
.myprofile {
    display: inline-block;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    overflow: hidden;
    background-color: #eee;
    color: #fff;
    text-align: center;
    border: 5px solid #8ad4d6;
}
.myprofile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.heading-new-dash {
    color: #03989e;
    text-align: center;
    font-size: 28px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    /*margin-bottom:20px; padding-bottom:15px;*/
    width: auto !important;
    position: relative;
    display: inline-block;
}
.heading-new-dash .thin-line::after {
    content: "";
    width: 60px;
    height: 6px;
    position: absolute;
    left: calc(50% - 30px);
    background-color: #03989e;
    display: block;
    margin: 7px auto 0;
    border-radius: 20px;
    z-index: 2;
}
.search-dash {
}
.search-dash .input-group .form-control {
    border-radius: 30px 0 0 30px !important;
    padding: 9px 15px;
}
.search-dash .input-group .input-group-text {
    border-radius: 0 30px 30px 0 !important;
    background-color: #03989e;
    color: #fff;
    border-color: transparent;
    font-size: 20px;
}

.overview {
    text-decoration: none;
}
.overview .card {
    box-shadow: 0px 0px 12px rgba(3, 152, 158, 0.2);
    border-radius: 10px;
    border: none;
    margin: 10px;
    text-decoration: none;
}
.overview h3 {
    margin: 10px 0 20px;
    color: #444;
    font-size: 24px;
    font-weight: 600;
}
.overview-img img {
    height: 50px;
}
.overview-count {
}
.overview-count span {
    display: inline-block;
    background-color: #d4f4f5;
    text-align: center;
    color: #03989e;
    font-size: 22px;
    border-radius: 24px;
    padding: 4px 25px;
    font-weight: 600;
}

.btn-sidenav {
    display: none;
}

.order-overviewbox {
    box-shadow: 0px 0px 12px rgba(3, 152, 158, 0.2);
    border-radius: 10px;
    border: none;
    width: 99%;
    padding: 10px;
        overflow-x: auto;
    border: 1px solid #d9d9d9;
}
table.table {
    color: #666;
}
table.table thead th {
    border-bottom: 2px solid #d9d9d9 !important; white-space: nowrap;
}
table.table tbody tr td {
    vertical-align: top;
}
table.table tbody tr:nth-child(2n + 1) td {
    background-color: #f8f8f8;
}
table.table thead tr th:last-child,
table.table tbody tr td:last-child {
    text-align: center;
}

.user-sr {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #d9d9d9;
    text-align: center;
    padding: 1px;
}
.user-sr img {
    width: 18px;
    opacity: 0.6;
}

.pagination {
    --bs-pagination-border-width: 0px !important;
}
.page-item .page-link {
    color: #666;
    font-size: 18px;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    line-height: 22px;
    font-weight: 600;
    margin: 0 10px;
}
.page-item.active .page-link {
    z-index: 3;
    color: #03989e;
    background-color: #cdeaec;
    border-color: #cdeaec;

    text-align: center;
}
.page-item:first-child .page-link,
.page-item:first-child .datatable-pagination a,
.datatable-pagination .page-item:first-child a,
.datatable-pagination li:first-child .page-link,
.datatable-pagination li:first-child a {
    border-top-left-radius: 50% !important;
    border-bottom-left-radius: 50% !important;
}

.page-item:last-child .page-link,
.page-item:last-child .datatable-pagination a,
.datatable-pagination .page-item:last-child a,
.datatable-pagination li:last-child .page-link,
.datatable-pagination li:last-child a {
    border-top-right-radius: 50% !important;
    border-bottom-right-radius: 50% !important;
}

/* .btn-add-product{
    margin:0; padding:15px 40px; border-radius:60px; color:#fff; text-align:center; border:0; font-size:24px; line-height:24px;  background-color:#03989e; text-decoration:none; 
    display: inline-block;
  } */
.btn-add-product {
    border-radius: 60px !important;
    border: 0 !important;
    --bs-btn-padding-x: 30px !important;
    background-color: #03989e !important;
    color: #fff !important;
}
.btn-add-product:hover {
    background-color: #03989e !important;
    color: #fff !important;
}

.overview-row {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.overviewbox {
    box-shadow: 0px 0px 8px rgba(3, 152, 158, 0.2);
    border-radius: 10px;
    border: none;
    padding: 15px;
}
.overviewbox > a {
    text-decoration: none;
}
.actionbox {
}
.btn-action {
    display: block;
    width: 50px;
    height: 50px;
    margin: 15px auto;
    border-radius: 50%;
    border: 1px solid #03989e;
    background-color: #d4f4f5;
    text-align: center;
    padding: 12px;
}
.btn-action img {
    width: 100%;
}
.edit-shop {
}
.delete-shop {
}

.productbox {
    display: block;
    width: 100%;
    height: 180px;
    border-radius: 10px; /*border: 1px solid #666;*/
    padding: 15px;
    overflow: hidden;
    background-color: #f5f5f5;
}
.productbox img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.productbox img.noimage {
    object-fit: cover;
}
/* .detailbox{ padding-left: 20px; } */
.detailbox .category {
    color: #949090;
}
.detailbox .pro-name {
    color: #03989e;
}
.detailbox .description {
    color: #666;
}
.detailbox .price {
    color: #03989e;
    font-size: 44px;
    font-weight: 700;
    line-height: 54px;
}
.detailbox p,
.detailbox h4 {
    margin: 0 0 5px;
}

.editviewbox {
    box-shadow: 0px 0px 12px rgba(3, 152, 158, 0.2);
    border-radius: 10px;
    border: none;
    padding: 16px;
}
.editviewbox .productbox {
    width: 250px;
    height: 250px;
    border: 1px solid #03989e;
    position: relative;
}
.editviewbox .productbox .pro-edit {
    position: absolute;
    z-index: 11;
    right: 10px;
    bottom: 10px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #03989e;
    color: #fff;
    text-align: center;
}
.editviewbox .productbox .pro-edit img {
    width: 22px;
}
.editbox {
    padding-left: 20px;
    width: 100%;
}
.btn-save {
    border-radius: 60px !important;
    border: 0 !important;
    --bs-btn-padding-x: 30px !important;
    background-color: #03989e !important;
    color: #fff !important;
}
.btn-save:hover {
    background-color: #03989e !important;
    color: #fff !important;
}
.btn-cancel {
    border-radius: 60px !important;
    border: 0;
    --bs-btn-padding-x: 30px !important;
    background-color: #949090 !important;
    color: #fff !important;
}
.btn-cancel:hover {
    background-color: #949090 !important;
    color: #fff !important;
}

/************ New css end **************/

/*********** Css_26_11_24 ***********/
.btn-outline-primary {
    color: #03969d !important;
    border-color: #03969d !important;
}
.btn-outline-primary:hover {
    color: #fff !important;
    background-color: #03969d !important;
    border-color: #03969d !important;
}
.product.card {
    /* background-color: #f9f9f9; */
}
.product.card .card-img-top {
    width: 100%;
    height: 200px;
    object-fit: contain;
}
.product.card .noimage {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.product.card .price {
    color: #03969d;
    font-weight: bold;
}
.detail_img {
    width: 100%;
    height: 400px;
    border: 1px solid #eee;
    border-radius: 12px;
    padding: 12px;
    background: #f8f8f8;
}
.detail_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.orderdetail_img {
    width: 100%;
    height: 400px;
    border: 1px solid #eee;
    border-radius: 12px;
    padding: 12px;
    background: #f8f8f8;
}
.orderdetail_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.orderdetail_img img.noimage {
    object-fit: cover;
}
.variant-name {
}
.selection_label {
    display: flex;
    align-items: center;
    padding: 5px 15px;
    border: 2px solid #eee;
    border-radius: 6px;
    cursor: pointer;
}
.selection_input {
    opacity: 0;
    width: 0;
}
.selection_text {
    flex-grow: 1;
    color: #777;
}
.selection_input:checked ~ .selection_text {
    color: #03969d;
}
.selection_label:has(.selection_input:checked) {
    border-color: #16c7cd;
    /* background-color: #03969d; */
}
.selection .btn-primary {
    color: #fff;
    border-color: #03969d;
    background-color: #03969d;
}
.btn-primary {
    color: #fff !important;
    border-color: #03969d !important;
    background-color: #03969d !important;
}

/***************/
.list-group-flush > .list-group-item {
    border-width: 0 0 0px;
}
.list-group-item {
    padding: 5px 7px;
}
.ordertable .dt-length select {
    margin-right: 10px;
}
div.dt-container .dt-search input {
    margin-left: 10px !important;
}
.ordertable td.proimg {
    text-align: left !important;
}
.ordertable td.proimg img {
    width: 80px;
    height: 80px;
    object-fit: contain;
}
.ordertable td.proimg img.noimage {
    object-fit: cover;
}
.ordertable td.proimg {
    text-align: left !important;
}
.ordertable td.proimg img {
    width: 80px;
    height: 80px;
    object-fit: contain;
}
.ordertable td.proimg img.noimage {
    object-fit: cover;
}

/************/
.cardboardbox {
    background-color: #fff;
    border-radius: 12px;
    overflow: hidden;
    min-height: 700px;
    position: relative;
    padding: 25px;
}
.welcometext {
    color: #03969d;
    font-size: 17px;
}
.contact-title {
    color: #03969d;
}

.otp a {
    color: #03969d;
    text-decoration: none;
}
.otp .btn-primary {
    color: #fff;
    background-color: #03969d;
    border-color: #03969d;
}
.status {
    display: inline-block;
    padding: 0.35em 0.65em;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}
.status.pending {
    background-color: #ffc107;
}
.status.success {
    background-color: #33b97b;
}
.status.cancel {
    background-color: #dc3545;
}

/********/
.product-description .title {
    color: #777;
}
.product-description h5 {
    line-height: 26px;
    font-size: 18px;
}

.table .btn-default .fa-eye {
    color: #03969d;
    font-size: 1rem;
}
.table .btn-default .fa-trash-alt {
    color: #dc3545;
    font-size: 1rem;
}

.totalamount {
    font-size: 18px;
    text-align: right;
}
.totalamount span {
    color: #03969d;
    font-weight: bold;
}

/***********/
div.dt-container .dt-paging .dt-paging-button {
    padding: 6px 14px;
}
div.dt-container .dt-paging .dt-paging-button.current,
div.dt-container .dt-paging .dt-paging-button.current:hover {
    background: linear-gradient(to bottom, #71c1c5 0%, #03969d 100%) !important;
    border: 1px solid #03969d !important;
    color: #fff !important;
}
div.dt-container .dt-paging .dt-paging-button:hover {
    background: linear-gradient(to bottom, #71c1c5 0%, #03969d 100%) !important;
    border: 1px solid #03969d !important;
}

#cart-count {
    padding: 0;
    margin: 0;
}

#order-now-button {
    display: block;
    margin-left: auto;
    margin-right: 10px; /* Adjust this value to control the space from the right edge */
    margin-top: 30px;
}
/*****************Media css start***************/
/**********/
@media screen and (max-width: 1200px) {
    .navbar-jp .navbar-nav .nav-link {
    }
    .navbar-jp .nav-item {
        font-size: 14px;
        margin: 20px 6px;
    }
    .banner h3 {
        font-size: 42px;
    }
    .banner p {
        font-size: 28px;
    }
}

/**********/
@media screen and (max-width: 999px) {
    .navbar-light .navbar-toggler {
        border: 0;
        background-color: #fff;
    }
    .banner h3 {
        font-size: 32px;
    }
    .banner p {
        font-size: 20px;
        line-height: 22px;
    }
    .navbar-collapse {
        background-color: #fff;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    }
    .navbar-jp .navbar-nav .nav-link span {
        color: #03989e;
    }
    .navbar-jp .navbar-nav .nav-link:hover span {
        color: #fff;
    }
    .navbar-jp .nav-item {
        margin: 6px;
    }
    .navbar-light .navbar-nav .nav-link.active span {
        color: #fff !important;
    }
    .below-bannr h2 {
        font-size: 32px;
    }
    .below-bannr h3.sub-heading,
    .sub-heading {
        font-size: 20px !important;
    }
    .below-bannr p {
        font-size: 18px;
    }
    .gry-sec {
        max-width: 48%;
        width: 48%;
    }
    .wid-sml {
        max-width: 80%;
    }
    .dein-sec {
        width: 80%;
    }
    .navbar-brand img {
        max-width: 180px;
    }
    .banner h3 {
        margin-bottom: 10px;
        line-height: 30px;
    }
    .login-sec .card,
    .sign-up-sec .card {
        width: 95%;
    }
}

/**********/
@media screen and (max-width: 991px) {
    .dashboardbox {
        display: block;
    }
    .sidenav-col {
    }

    .btn-sidenav {
        display: inline-block;
        text-decoration: none;
        font-size: 36px;
        line-height: 40px;
        color: #03989e;
        font-weight: bold;
    }
    button.btn-sidenav {
        cursor: pointer;
        background: none;
        border: none;
    }
    #sidenav {
        height: 100%;
        position: absolute;
        top: 0;
        left: -300px;
        transition: left 0.35s;
        z-index: 111;
    }

    .sidenav-overlay {
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 11;
        cursor: default;
    }
    /* #sidenav:target {
    left: 0;
  }
  #sidenav:target+.sidenav-overlay {
    left: 0;
  } */
    .side-nav .nav-menu {
        padding: 30px 15px 30px 15px;
    }

    /* .navtoggle{ left: 0 !important;} */
    .side-nav .nav-item.active {
        border-radius: 30px 30px 30px 30px;
    }

    #sidenav.sidenav-open {
        left: 0;
    }
    .sidenav-overlay {
        display: none;
    }
    .sidenav-overlay.open {
        display: block;
    }
}

/**********/
@media screen and (max-width: 767px) {
    .how-work .th-box {
        max-width: 100%;
        margin: 20px 0 20px;
    }
    .awrd-sec h2.heading {
        margin-top: 0;
        margin-bottom: 30px;
    }
    .awrd-sec .img-container img {
        float: none;
        margin: 0 auto;
    }
    .gry-sec {
        max-width: 95%;
        width: 95%;
        margin-right: auto;
        margin-left: auto;
    }
    .wid-sml {
        max-width: 100%;
    }
    .dein-sec {
        width: 100%;
    }
    .cont-frm-rght {
        width: 100%;
        margin-top: 20px;
        margin-left: 0;
    }
    footer ul {
        padding: 0;
    }
    footer .col-sm-12 {
        border-bottom: solid 1px rgba(255,255,255,0.3);
        margin-bottom: 15px;
    }
    .co-ope-section img {
        max-width: 80%;
    }
    .carousel-caption {
        display: none;
    }

    .content-col {
        padding: 20px 20px;
    }
    .dash-body {
        padding: 80px 0;
    }
    .side-nav .nav-item {
        padding: 10px 15px;
    }
    .side-nav .nav-menu {
        padding: 25px 12px 25px 12px;
    }

    .overview-row {
        display: block;
    }
    /* .productbox{width: 130px; height: 130px;} */
    .actionbox {
        text-align: center;
    }
    .btn-action {
        display: inline-block;
        margin: 5px 5px;
    }
    .editbox {
        padding-left: 0;
    }

    .editviewbox .productbox {
        margin-left: auto;
        margin-right: auto;
    }
    footer p.copyr{border-top: none; padding: 30px 0px 0;}
    footer .social-ico { 
        margin-bottom: 20px; clear: both; display: table; width: 100%;
    }
}

/**********/
@media screen and (max-width: 767px) {
    /* .productbox { width: 80px; height: 80px;} */
    .detail_img {
        height: 300px;
    }
    .orderdetail_img {
        height: 300px;
    }
}

/***********/
@media screen and (max-width: 575px) {
    .variant-name {
        flex-basis: 100%;
    }
}


.invalid-feedback {
    display: block;
    width: 100%;
    margin-top: 0.25rem;
    font-size: 0.875em;
    color: #dc3545;
  }